/* basic download app block */
.download-application {
    width:80%;
    margin: auto;
    padding-bottom:5em;
    text-align:center;
    min-height:20em;
}
.download-application .download-application-content {
    text-align:center;
    clear:both;
}
.download-application h1 {
    font-size:18px;
    margin:1em;
    clear:both;
}

.download-application-errors {
    color: red;
}

/* application header */
.download-application .download-application-header {
    margin-bottom: 1em;
    text-align: left;
}
.download-application .download-application-header .user {
    font-style: italic;
}
.download-application .download-application-header a {
    float: right;
    display:inline-block;
    padding:0 10px;
}
.download-application .download-application-header a,
.download-application .download-application-folder-list li a {
    padding: 5px 10px;
    text-decoration: none;
    background:#CCC;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin: 0 3px;
	font-weight:700;
	font-size:14px;
	text-transform:uppercase;
}

.download-application a:link,
.download-application a:visited {
    color: black;
}

/* login form and password change form */
#download-application-login-form .download-application-errors {
    text-align:center;
}
.download-application .login-form-elements {
    padding:3em;
}
.download-application .login-form-elements,
.download-application .password-form-elements {
    display:inline-table;
    list-style-type:none;
}
.download-application .login-form-elements li,
.download-application .password-form-elements li {
    text-align:right;
    padding:10px;
    white-space:nowrap;
    clear:both;
}
.download-application .login-form-elements li label,
.download-application .password-form-elements li label {
}
.download-application .login-form-elements li input, 
.download-application .password-form-elements li input {
    margin-left: 1em;
	background:#595959;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding:5px;
	width: 200px;
	border:0;
	color:#FFF;
}

.download-application-cancel{position:relative; display:block; padding-top:5px; font-size:11px;}

/* folder list */
.download-application .download-application-folder-list li.download-application-selected a {
    background-color: #DDD;
}
.download-application .download-application-header a:hover,
.download-application .download-application-folder-list li a:hover {
    padding: 5px 10px;
    text-decoration: none;
    background:#FFD028;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin: 0 3px;
	font-weight:700;
	font-size:14px;
	text-transform:uppercase;
}
.download-application ul.download-application-folder-list {
    margin:1em;
    padding:0;
    font-size:1.2em;
    clear:both;
    list-style-type:none;
    text-align:center;
}
.download-application ul.download-application-folder-list li {
    margin:1em 0;
    padding:0;
    display:inline-block;
}

/* file list */
.download-application ul.download-application-file-list {
    display:inline-table;
}
.download-application ul.download-application-file-list li {
    text-align:left;
}

